Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0017056
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminoralways2011-05-06 20:032012-04-01 20:38
ReporterelopioView Statuspublic 
Assigned Tonaiaramartinez 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision0e80b95780b7
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0017056: It is not clear what search key we have to enter on create physical inventory count list

DescriptionWhen creating the physical inventory count list, a pop up opens and it has a field called search key.

I suppose that it referes to the product search key, but it is not clear.
Steps To ReproduceGo to Warehouse Managment > Transactions > Physical Inventory
Create a new physical inventory
Click the create inventory count list button.
Proposed SolutionIf it is the product search key, change the name of the field to: "Product search key."
TagsVMA-Reviewed
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0046163)
hgbot (developer)
2012-03-08 08:44

Repository: erp/devel/pi
Changeset: 0e80b95780b72824c06de945cad4371d20c5ed95
Author: Naiara Martinez <naiara.martinez <at> openbravo.com>
Date: Fri Mar 02 11:33:37 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/0e80b95780b72824c06de945cad4371d20c5ed95 [^]

fixed bug 17056 Change a label text in a pop up
In 'Create Inventory Count List' process, for 'Search Key' parameter the centrally maintance checkbox was deselected. Then the Name, description and help was modified for that parameter.

---
M src-db/database/sourcedata/AD_PROCESS_PARA.xml
---
(0046164)
vmromanos (developer)
2012-03-08 08:45

code review + testing OK
(0046186)
naiaramartinez (developer)
2012-03-08 11:03

Test plan:
  Go to Warehouse Managment | Transactions | Physical Inventory
  Create a new physical inventory
  Click the 'create inventory count list' button.

Now you can see 'Product Search Key' instead of 'search key'.
(0047062)
hudsonbot (developer)
2012-04-01 20:38

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/640de9acc2d5 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-05-06 20:03 elopio New Issue
2011-05-06 20:03 elopio Assigned To => adrianromero
2011-05-06 20:03 elopio Modules => Core
2011-06-03 10:58 dalsasua Assigned To adrianromero => dalsasua
2011-07-20 18:16 dalsasua Assigned To dalsasua => jonalegriaesarte
2011-09-26 18:35 psarobe Priority low => high
2011-09-26 18:35 psarobe Status new => scheduled
2012-02-15 19:04 iciordia Assigned To jonalegriaesarte => vmromanos
2012-02-16 16:24 vmromanos Tag Attached: VMA-Reviewed
2012-03-02 11:11 naiaramartinez Assigned To vmromanos => naiaramartinez
2012-03-08 08:44 hgbot Checkin
2012-03-08 08:44 hgbot Note Added: 0046163
2012-03-08 08:44 hgbot Status scheduled => resolved
2012-03-08 08:44 hgbot Resolution open => fixed
2012-03-08 08:44 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/0e80b95780b72824c06de945cad4371d20c5ed95 [^]
2012-03-08 08:45 vmromanos Note Added: 0046164
2012-03-08 08:45 vmromanos Status resolved => closed
2012-03-08 11:03 naiaramartinez Note Added: 0046186
2012-04-01 20:38 hudsonbot Checkin
2012-04-01 20:38 hudsonbot Note Added: 0047062


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker